#recaptcha_privacy {
    display: none !important;
}


.content-tabs {
    padding: 0 0 10px 0;
}
.content-tabs a {
    display: block;
    float: left;
    margin: 3px 6px 3px 0;
    padding: 1px 7px 1px 7px;
    color: inherit;
    text-decoration: none;
    background: #eeeeee;
    border: 1px dotted #a5a5a5;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: normal;

}
.content-tabs a:hover {
    background: #e0e0e0;
    color: inherit;
    text-decoration: none;
}
.content-tabs a.active {
    background: #9f9f9f;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}


.bullseye {
    position:relative;
    width:100%;
    padding:4px;
}
.bullseye .bullseye-area {
    width:100%;
    padding: 12px 0 0 0;
}
.bullseye .bullseye-area .bullseye-circle {
    position:relative;
    width:940px;
    height:940px;
    margin: 0 auto;
    padding:0;
    background-size: cover;
}
.bullseye a {
    color: #000000;
    text-decoration: none;
}
.bullseye a:hover {
    color: #444444;
    text-decoration: underline;
}
.bullseye .bullseye-level {
     position:absolute;
     display:block;
     left:438px;
     font-size:16px;
     font-weight:bold;
}
.bullseye .bullseye-help {
    position:absolute;
    display:block;
    width: 130px;
    height: 40px;
    right: 10px;
    top: -70px;
}
.bullseye .bullseye-help:hover {
    opacity: 0.7;
}
.bullseye .bullseye-job {
    position:absolute;
    display:block;
    visibility: hidden;
    margin: 0;
    padding: 0;
    color:black;
    font-size:10.5px;
    line-height:10.5px;
    outline: none;
}

.videolist {

}
.videolist-subcategory {
    display: block;
    padding: 30px 0 10px 0;
    font-size: 14px;
    font-weight: bold;
}
.videolist-video {

    padding: 10px 0 10px 0;border-top:1px dotted #cccccc;
}
.videolist-video .videolist-video-img {
    position: relative;
    float:left;
    display: block;
    width:120px;
    margin:0 30px 0 0;
}
.videolist-video .videolist-video-img .videolist-video-play {
    position: absolute;
    width: 40px;
    height: 40px;
    left: 40px;
    top: 25px;
    background: url('../images/youtube-play-small.png');
}
.videolist-video .videolist-video-img:hover .videolist-video-play {
    opacity: 0.6;
}
.videolist-video .videolist-video-text {
    float:left;
    width:500px;
}

#work_jobs_chosen li.active-result.group-option:not(.active) {
    display: none !important;
}

#work_jobs_chosen li.group-result {
    cursor: pointer !important;
}

p#disclaimertext {
    margin-top: 40px;
    display: block;
    clear: both;
    font-size: 14px;
}

#disclaimertext span {
    display: inline-block;
    color: red;
    height: 100px;
    float: left;
    margin-right: 10px;
    font-weight: bold;
}
.one-third {
    width: 31%;
    float: left;
    margin: 5px 2% 0 0;
}

.one-third input, .one-third select, .one-third div {
    width: 90% !important;
}
div#searchBox {
    background: #ededed;
    padding: 10px 15px;
    margin-bottom: 25px;
    width: auto;
    display: inline-block;
}
a.letter {
    padding: 0 5px;
    text-decoration: none;
    /* color: #444; */
    font-weight: normal;
}
ul#jobsList li > a {
    text-decoration: none;
}
ul#jobsList  li > a h4 {
    margin-bottom: 15px;
    margin-left: -15px;
    font-size: 22px;
}
ul#jobsList .job_details a {
    display: block;
    color: #0037ff;
    font-weight: normal;
    text-decoration: none;
}
.job_details {
    display: none;
    margin-top: 5px;
}
#jobsList > a {
    text-decoration: none;
}
#jobsList > a h4 {
    margin: 0 0 10px -15px;
}
.fancybox-inner iframe.with_offset {
    margin-top: -245px;
    height: calc(100% + 245px);
    overflow: hidden;
}
#customPageContent p {
    margin-bottom: 0 !important;
    padding-bottom: 8px !important;
}
#newsfeedScroll {
    max-height: 350px;
    overflow: hidden;
    overflow-y: hidden;
    overflow-y: scroll;
}